

/******************* DEPARTMENT TITLES *************************/
.title .col-sm-12{
    padding: 110px 0 0 0;
}
.title h2 {
    margin: 0 0 0 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600 !important;
    background-color: #054A91;
    padding: 6px 40px 6px 40px;
    color: #fff;
    text-align: left;
}

/******************* SOCIAL MEDIA ICON   *************************/
.department-social-icons{
    float: right;
}
.department-social-icons a{
    color: #fff;
    text-decoration: none;
    -o-transition: color .3s linear, background .3s linear;
    -moz-transition: color .3s linear, background .3s linear;
    -webkit-transition: color .3s linear, background .3s linear;
    transition: color .3s linear, background .3s linear;
}
/***************************************************************/
@media only screen and (max-width: 1500px) {
    
    .title h2 {
        font-size: 2.00rem;
        padding: 6px 40px 7px 40px;
    }
    
}
@media only screen and (max-width: 1258px) {
    
    .title .col-sm-12 {
        padding: 109px 0 0 0;
    }
    .title h2 {
        font-size: 1.8rem;
        padding: 6px 40px 7px 20px;
    }
    
}
@media only screen and (max-width: 1180px) {
    
    .title .col-sm-12 {
        padding: 107px 0 0 0;
    }
    
}
@media only screen and (max-width: 1128px) {

    .title h2 {
        font-size: 1.7rem;
        padding: 8px 40px 7px 20px;
    }
    
}
@media only screen and (max-width: 1024px) {
    
    .title .col-sm-12 {
        padding: 54px 0 0 0;
    }
    .title h2 {
        font-size: 2.2rem;
        padding: 6px 10px 6px 10px;
    }
    
}
@media only screen and (max-width: 800px) {
    
    .title .col-sm-12 {
        padding: 0;
    }
    
}
@media only screen and (max-width: 700px) {
    
    .title h2 {
        font-size: 1.9rem;
    }
    
}
@media only screen and (max-width: 500px) {
    
    .title h2 {
        padding: 6px 5px 6px 5px;
    }
    
}
@media only screen and (max-width: 480px) {
    
    .title h2 {
        font-size: 1.9rem;
        padding: 6px 5px 4px 5px;
        text-align: center !important;
    }
    .department-social-icons {
        float: none;
        font-size: 2.2rem !important;
        margin: 6px 0 0 0;
    }
    .department-social-icons i{
        padding: 0 3px 0 0;
    }
    
}
/***************************************************************/

.hub-content{
    margin: 30px 0 60px 0;
}
.hub-content .container-fluid{
    width: 100%;
    padding: 0 90px;
}
.hub-content .row{
    margin: 0;
    padding: 0;
}
.hub-content .col-sm-3{
    margin: 0;
    padding: 0;
}
.hub-content .col-sm-9{
    margin: 0;
    padding: 0 0 0 40px;
}
.hub-content .col-sm-12{
    padding: 0;
}

@media only screen and (max-width: 1680px) {
    
    .hub-content .container-fluid{
        padding: 0 80px;
    }
    .hub-content .col-sm-3{
        width: 30%;
    }
    .hub-content .col-sm-9{
        width: 70%;
    }
    
}
@media only screen and (max-width: 1440px) {

    .hub-content .col-sm-3{
        width: 35%;
    }
    .hub-content .col-sm-9{
        width: 65%;
    }
    
}
@media only screen and (max-width: 1366px) {
    
    .hub-content{
        margin: 20px 0 40px 0;
    }
    .hub-content .container-fluid{
        padding: 0 40px;
    }
    
}
@media only screen and (max-width: 1200px) {
    
    .hub-content .col-sm-3 {
        width: 35%;
    }
    .hub-content .col-sm-9 {
        width: 65%;
        padding: 0 0 0 30px;
    }

    
}
@media only screen and (max-width: 1024px) {
    
    .hub-content .col-sm-3 {
        width: 40%;
    }
    .hub-content .col-sm-9{
        width: 60%;
        padding: 0 0 0 25px;
    }
    
}
@media only screen and (max-width: 850px) {
    
    .hub-content{
        margin: 20px 0 30px 0;
    }
    .hub-content .col-sm-3 {
        width: 100%;
    }
    .hub-content .col-sm-3 {
        padding: 0;
    }
    .hub-content .col-sm-9 {
        padding: 0;
        width: 100%;
    }
    
}
@media only screen and (max-width: 560px) {
    
    .hub-content{
        margin: 20px 0 20px 0;
    }
    .hub-content .container-fluid{
        padding: 0 20px;
    }
    .hub-content .col-sm-3 {
        padding: 0;
    }
    
}

.accordion {
    width: 100%;
    margin: 0 auto;
	margin-bottom: 10px;
    border-left: 0px solid #153A5C;
}
.accordion hr{
    margin-top: 2px;
    margin-bottom: 3px;
    border: 0;
    border-top: 1px solid transparent;
}
.accordion h3 {
    padding: 7px 10px 7px 0;
    margin: 0 0 5px 0;
    background-color: transparent;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem !important;
    font-weight: 600 !important;
    color: #054A91;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    /*
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
    */
}
.accordion h4, li {
    cursor: pointer;
}
.accordion h4 {
    padding: 11px 2px 9px 8px;
    text-transform: capitalize;
    margin: 0;
    background-color: #ededed;
    /*
    background: rgb(237,236,236);
    background: -moz-linear-gradient(90deg, rgba(237,236,236,1) 0%, rgba(232,232,232,1) 37%);
    background: -webkit-linear-gradient(90deg, rgba(237,236,236,1) 0%, rgba(232,232,232,1) 37%);
    background: linear-gradient(90deg, rgba(237,236,236,1) 0%, rgba(232,232,232,1) 37%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#edecec",endColorstr="#e8e8e8",GradientType=1);
    */
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.7rem !important;
    font-weight: 600 !important;
    color: #053E72 !important;
    border-left: 2px solid #053E72;
    border-bottom: 0px solid #fff;
    transition: all 0.2s ease-in-out;
    letter-spacing: 1px;
    line-height: 130%;
  /*
  transition: background-color 0.4s ease;
  -moz-transition: background-color 0.4s ease;
  -o-transition: background-color 0.4s ease;
  -webkit-transition: background-color 0.4s ease;
  */
}
.accordion a{
  text-decoration: none;
  color: #bbbbbc !important;
}
.accordion h4:hover {
    background-color: #d8d8d8 !important;
    /*
    background: rgb(237,236,236);
    background: -moz-linear-gradient(90deg, rgba(237,236,236,1) 0%, rgba(232,232,232,1) 37%);
    background: -webkit-linear-gradient(90deg, rgba(237,236,236,1) 0%, rgba(232,232,232,1) 37%);
    background: linear-gradient(90deg, rgba(237,236,236,1) 0%, rgba(232,232,232,1) 37%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#edecec",endColorstr="#e8e8e8",GradientType=1);
    */
    color: #7a7a7a !important;
    border-left: 4px solid #7a7a7a !important;
    border-bottom: 0px solid #fff;
    /*
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
    */
}
.accordion i{
    float: right;
    font-size: 2.7rem !important;
    margin: 0px 0 0 0;
    opacity: 0.7;
    filter: alpha(opacity=70);
    zoom: 1;  /* Fix for IE7 */
    pointer-events: none;
}
.accordion div {
    display: none;
}
.accordion ul{
    padding: 8px;
    margin: 0;
    background-color: transparent;
}
.accordion li{
    font-family: 'Open Sans', sans-serif, Arial;
    padding: 6px 2px 6px 2px;
    background-color: transparent;
    border-left: 0px solid #054A91;
    list-style: none;
    transition: all 0.2s ease-in-out;
    line-height: 160%;
}
.accordion ul a{
    font-size: 1.6rem !important;
    font-weight: 400 !important;
    text-decoration: none;
    color: #0f0f0f !important;
}
.accordion li:hover {
    padding-left: 6px;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}
.accordion .opened-for-codepen {
  display: block;
}

@media only screen and (max-width: 1480px) {
    
    .accordion h4{
        font-size: 1.5rem !important;
    }
    .accordion ul a{
        font-size: 1.5rem !important;
    }
    .accordion i{  
        font-size: 2.5rem !important;
    }
    
}
@media only screen and (max-width: 1366px) {
    
    .accordion h4 {
        padding: 9px 1px 9px 6px;
    }
    
}
@media only screen and (max-width: 1280px) {
    
    .accordion h4 {
        font-size: 1.4rem !important;
        padding: 9px 0px 9px 5px;
    }
    .accordion i{  
        font-size: 2.1rem !important;
        margin: 1px 1px 0 0;
    }
    
}
@media only screen and (max-width: 991px) {
    
    .accordion h4 {
        font-size: 1.3rem !important;
    }
    .accordion i{  
        margin: 1px 0 0 0;
    }
    
}
@media only screen and (max-width: 850px) {
    
    .accordion h4 {
        font-size: 1.9rem !important;
        padding: 9px 3px 9px 10px;
    }
    .accordion i{  
        margin: 1px 0 0 0;
        font-size: 2.4rem !important;
    }
    
}
@media only screen and (max-width: 550px) {
    
    .accordion h4 {
        font-size: 1.5rem !important;
    }
    .accordion i{  
        margin: -0px 0 0 0;
    }
    
}
@media only screen and (max-width: 360px) {
    
    .accordion h4 {
        font-size: 1.3rem !important;
        padding: 9px 0px 9px 6px;
    }
    
}

/*********************** QUICK GUIDE WIDGET LOCATED UNDER SEARCH *******************************/
.guide-container{
    background-color: #CD9C12;
    padding: 5px !important;
    margin: 14px 0 0 0;
    height: auto;
    position: relative;
    text-align: left !important;
    float: right;
    width: 500px;
    z-index: 2;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -o-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}

/****** ANIMATION *******/
@-webkit-keyframes pound {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}
@-ms-keyframes pound {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}
@-moz-keyframes pound {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}
@-o-keyframes pound {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}
@keyframes pound {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}
.animate {
    animation: pound .5s;
    animation-iteration-count: 2;
    animation-delay: 3s;
}

.guide-container h3{
    font-family: 'Open Sans', Arial, snas-serif;
    font-size: 2.5rem !important;
    color: #fff !important;
    font-weight: 400 !important;
    margin: 0;
    text-align: left;
    padding: 0 0 0 0;
}
.guide-container span{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #fff;
    font-size: 2.5rem !important;
    font-weight: 600;
    margin: 0;
}
.guide-container a:hover{
    text-decoration: none;
}
.guide-container a:active{
    text-decoration: none;
}
.guide-container a:focus{
    text-decoration: none;
}
.guide-container i{
    font-size: 3.8rem !important;
    color: #fff !important;
    float: right;
    line-height: 95%;
}
.trigger, .trigger2, .trigger3 {
    background-color: #CD9C12;
    position: relative;
    width: 100%;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 2px 3px 2px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 0;
    cursor: pointer;
}

.drop{
    display: none; /* Hide it first of all */
    background-color: #fff;
    border: 2px solid #CD9C12;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    top: 118%;
    left: 0px;
    width: 100%;
    -webkit-animation: fadein .250s; /* Safari and Chrome */
    -moz-animation: fadein .250s; /* Firefox */
    -ms-animation: fadein .250s; /* Internet Explorer */
    -o-animation: fadein .250s; /* Opera */
    animation: fadein .450s;
    z-index: 3;
    padding: 6px 4px;
    position: absolute;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -o-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}

.drop a, .drop2 a, .drop3 a{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000;
    font-size: 1.8rem;
    display: block;
    padding: 2px 6px;
    text-decoration :none;
    line-height: 130%;
}

.drop a:hover, .drop2 a:hover, .drop3 a:hover {
    background: #CD9C12;
    color: #FFF;
    -webkit-transition: all .400s ease-in-out;
    -moz-transition: all .400s ease-in-out;
    -o-transition: all .400s ease-in-out;
    transition: all .400s ease-in-out;
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/**** DROPDOWN TRIANGLE ****/
.drop:before, .drop2:before, .drop3:before {
  position: absolute;
  top: -8px;
  left: 12px;
  display: inline-block;
  border-right: 0px solid transparent !important;
  border-bottom: 8px solid #CD9C12 !important;
  border-left: 8px solid transparent !important;
  border-bottom-color: rgba(0, 0, 0, 0.2) !important;
  content: '';
}

.drop:after, .drop2:after, .drop3:after {
  position: absolute;
  top: -8px;
  left: 12px;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #CD9C12;
  border-left: 8px solid transparent;
  content: '';
}
@media only screen and (max-width: 1128px){
    
    .guide-container{
        width: 400px;
    }
    .guide-container span{
        font-size: 2.1rem !important;
    }
    .guide-container i{
        font-size: 3.1rem !important;
        line-height: 100%;
    }
    .drop a, .drop2 a, .drop3 a{
        font-size: 1.6rem;
        line-height: 150%;
    }

}
@media only screen and (max-width: 800px){
    
    .guide-container{
        width: 350px;
    }
    .guide-container span{
        font-size: 1.9rem !important;
    }
    .guide-container i{
        font-size: 2.6rem !important;
        line-height: 100%;
    }

}
@media only screen and (max-width: 600px){
    
    .guide-container{
        width: 300px;
    }
    .guide-container span{
        font-size: 1.7rem !important;
    }
    .guide-container i{
        font-size: 2.4rem !important;
        line-height: 100%;
    }
    .drop a, .drop2 a, .drop3 a{
        font-size: 1.4rem;
        line-height: 150%;
    }

}
@media only screen and (max-width: 478px){
    
    .guide-container{
        float: none;
        width: 100%;
    }

}
/*****************************************************************************/

/**************************** HOTLINKS BUTTONS *******************************/
/*****************************************************************************/
.hotlinks{
    margin: 0 0 15px 0 !important;
}
.hotlinks .container-fluid{
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.hotlinks .col-lg-12{
    padding: 0 !important;
}
.hotlinks img {
    padding: 0 5px 15px 0 !important;
    margin: 6px 0 0 0 !important;
    float: left;
    width: 60px;
    display: none;
}

.hotlinks a {
    padding: 7px 13px !important;
    margin: 0 6px 5px 0;
    /*
    background-color: rgba(255, 212, 0, 0.1);
    */
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.7rem !important;
    font-weight: 400 !important;
    color: #054A91;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    text-decoration: none;
    display: inline-block;
    letter-spacing: .5px;
    float: left;
    text-transform: uppercase;
    line-height: 110%;
    word-spacing: -1px;
    border: 1px solid #054A91;
    border-radius: 2px;
    background: rgb(255,254,247);
    background: -moz-linear-gradient(0deg, rgba(255,254,247,1) 0%, rgba(255,252,237,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,254,247,1) 0%, rgba(255,252,237,1) 100%);
    background: linear-gradient(0deg, rgba(255,254,247,1) 0%, rgba(255,252,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fffef7",endColorstr="#fffced",GradientType=1);
}
/*
.hotlinks a {
    padding: 0 0 0 8px !important;
    margin: 10px 28px 0 0 !important;
    background-color: transparent;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 4.00rem !important;
    font-weight: 700 !important;
    color: #054A91;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    text-decoration: none;
    display: inline-block;
    text-align: left;
    float: left;
    line-height: 110%;
    word-spacing: -1px;
    text-shadow: 2px 1px 2px rgba(0,0,0,0.4);
}
*/
.hotlinks a:hover{
    color: #fff;
    background: #000 !important;
    border: 1px solid #000;
}

@media only screen and (max-width: 1680px){

    .hotlinks a{
        font-size: 2.4rem !important;
    }

}
@media only screen and (max-width: 1600px){

    .hotlinks a{
        font-size: 2.1rem !important;
    }

}
@media only screen and (max-width: 1480px){
    
    .hotlinks img{
        width: 55px;
    }
    .hotlinks a{
        font-size: 1.9rem !important;
    }

}
@media only screen and (max-width: 1440px){

    .hotlinks a{
        font-size: 1.5rem !important;
    }

}
@media only screen and (max-width: 1366px){
    
    .hotlinks img{
        padding: 0 5px 10px 0 !important;
        width: 50px;
    }

}
@media only screen and (max-width: 1280px){
    
    .hotlinks img{
        padding: 0 5px 10px 0 !important;
        width: 50px;
    }

}
@media only screen and (max-width: 1200px){

    .hotlinks a{
        font-size: 1.3rem !important;
    }

}
@media only screen and (max-width: 1128px){
    
    .hotlinks img{
        margin: 6px 2px 0 0 !important;
        width: 45px;
    }
    .hotlinks a{
        padding: 8px 13px 8px 13px !important;
    }

}
@media only screen and (max-width: 1024px){
    
    .hotlinks{
        margin: 7px 5px 10px 0 !important;
    }
    .hotlinks a{
        font-size: 1.2rem !important;
        padding: 8px 5px 8px 5px !important;
    }

}
@media only screen and (max-width: 1015px){
    
    .hotlinks{
        display: none;
    }

}
/*****************************************************************************/
/*****************************************************************************/

/**************************** ANNOUNCEMENTS ***********************************/
/******************************************************************************/
.announements{
    border: 0px solid #054A91;
    border-radius: 0px;
    margin: 0 auto;
	margin-bottom: 20px;
    padding: 0;
}
.announements .container-fluid{
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.announements .col-lg-12{
    padding: 0 !important;
}

.col-sm-3 .announements{
    width: 100% !important;
}

.announements-inner{
    width: 100% !important;
    margin: auto !important;
    background-color: #E3F2FC;
    padding: 20px 10px;
}
/*
.col-sm-3 .announements-inner{
    width: 100% !important;
}
.col-sm-3 .container-fluid {
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
*/
.announements .pr-title{
    color: #054A91 !important;
    font-family: 'Open Sans' !important;
    font-size: 2.00rem !important;
    font-weight: 700 !important;
    padding: 0 0 7px 0 !important;
    margin: 0px auto !important;
    text-align: left;
}
.announements span{
    color: #000 !important;
    font-family: 'Open Sans' !important;
    font-size: 1.5rem !important;
    font-weight: 600 !important;
    padding: 12px 0 0 0 !important;
    margin: 0px auto !important;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    line-height: 123%;
}
.announements p{
    font-family: 'Open Sans' !important;
    font-size: 1.4rem !important;
    font-weight: 400 !important;
    color: #000 !important;
    margin: 0 !important;
    margin-left: 10px !important;
    padding: 5px 0 0 0;
}
.announements hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 3px solid rgba(255, 255, 255, 0.3);
}

/** Links **/
.announements a{
    font-family: 'Open Sans' !important;
    color: #153A5C !important;
    font-size: 1.6rem !important;
    font-weight: 600 !important;
    text-decoration: none !important;
    padding: 12px 0 0 0 !important;
    line-height: 120%;
}
.announements a:hover{
    color: #153A5C !important;
    text-decoration: underline !important;
}
.announements a:visited{
    color: #153A5C !important;
}
.announements a:active{
    color: #153A5C !important;
}

@media only screen and (max-width: 1480px) {
	
    .col-sm-3 .container-fluid {
        width: 100% !important;
    }
    .announements .pr-title{
        font-size: 1.7rem !important;
    }
    
}
@media only screen and (max-width: 1280px) {
	
    .announements span{
        font-size: 1.4rem !important;
    }
    .announements .pr-title{
        font-size: 1.6rem !important;
    }
    
}
@media only screen and (max-width: 1128px) {
	
    .announements span{
        font-size: 1.3rem !important;
    }
    
}
@media only screen and (max-width: 850px) {

    .announements .title{
        font-size: 1.9rem !important;
    }
    .announements .pr-title{
        font-size: 2.00rem !important;
    }
    
}
@media only screen and (max-width: 560px) {

    .announements p{
        font-size: 1.3rem !important;
    }
    
    .col-sm-3 .container-fluid {
        width: 100% !important;
    }
    .announcements .pr-title{
        font-size: 1.8rem !important;
    }
    
}
@media only screen and (max-width: 414px) {

    .announements span{
        font-size: 1.2rem !important;
    }
    .announements p{
        font-size: 1.1rem !important;
    }
    .announements .pr-title{
        font-size: 1.6rem !important;
    }
    
}

/**************************** PRESS RELEASES ***********************************/
/**********************************************************************************/
.pressreleases{
    border: 0px solid #054A91;
    border-radius: 0px;
    margin: 0 auto;
	margin-bottom: 20px;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
}
.pressreleases .container-fluid{
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.pressreleases .col-lg-12{
    padding: 0 !important;
}
.pressreleases-inner{
    width: 100% !important;
    margin: auto !important;
    background-color: #E3F2FC;
    padding: 20px 10px;
}
.pressreleases .pr-title{
    color: #054A91 !important;
    font-family: 'Open Sans' !important;
    font-size: 2.00rem !important;
    font-weight: 700 !important;
    padding: 0 0 7px 0 !important;
    margin: 0px auto !important;
    text-align: left;
}
.pressreleases span{
    color: #000 !important;
    font-family: 'Open Sans' !important;
    font-size: 1.5rem !important;
    font-weight: 600 !important;
    padding: 12px 0 0 0 !important;
    margin: 0px auto !important;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
}
.pressreleases p{
    font-family: 'Open Sans' !important;
    font-size: 1.4rem !important;
    font-weight: 400 !important;
    color: #000 !important;
    margin: 0 !important;
    margin-left: 10px !important;
    padding: 5px 0 0 0;
    line-height: 128%;
}
.pressreleases hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 3px solid rgba(255, 255, 255, 0.3);
}

/** Links **/
.pressreleases a{
    font-family: 'Open Sans' !important;
    color: #153A5C !important;
    font-size: 1.6rem !important;
    font-weight: 600 !important;
    text-decoration: none !important;
    padding: 12px 0 0 0 !important;
    line-height: 120%;
}
.pressreleases a:hover{
    color: #153A5C !important;
    text-decoration: underline !important;
}
.pressreleases a:visited{
    color: #153A5C !important;
}
.pressreleases a:active{
    color: #153A5C !important;
}

@media only screen and (max-width: 1480px) {

    .pressreleases .pr-title{
        font-size: 1.7rem !important;
    }
    
}
@media only screen and (max-width: 1280px) {
	
    .pressreleases span{
        font-size: 1.4rem !important;
    }
    .pressreleases .pr-title{
        font-size: 1.6rem !important;
    }
    
}
@media only screen and (max-width: 1128px) {
	
    .pressreleases span{
        font-size: 1.3rem !important;
    }
    
}
@media only screen and (max-width: 850px) {

    .pressreleases .title{
        font-size: 1.9rem !important;
    }
    .pressreleases .pr-title{
        font-size: 2.00rem !important;
    }
    
}
@media only screen and (max-width: 560px) {

    .pressreleases p{
        font-size: 1.3rem !important;
    }
    .pressreleases .pr-title{
        font-size: 1.8rem !important;
    }
    
}
@media only screen and (max-width: 414px) {

    .pressreleases span{
        font-size: 1.2rem !important;
    }
    .pressreleases p{
        font-size: 1.1rem !important;
    }
    .pressreleases .pr-title{
        font-size: 1.6rem !important;
    }
    
}

/**************************** MISSION STATEMENT ***********************************/
/**********************************************************************************/
.mission{
    border: 0px solid #054A91;
    border-radius: 0px;
    margin: 0 auto;
	margin-bottom: 20px;
    margin-right: 0;
    margin-left: 0;
    padding: 15px 25px;
    background-color: #dde2e5;
    width: 100%;
	/*
    -ms-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
	*/
}
.mission .container-fluid{
    padding: 0;
    width: 100%;
}
.mission .col-md-12{
    padding: 0;
}
.mission .title{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 2.3rem !important;
    font-weight: 600;
}
.mission h2{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 2.3rem !important;
    font-weight: 600;
}
.mission p{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    font-weight: 500;
    line-height: 145%;
	padding: 2px 5px 2px 0;
	margin: 5px 0 0 0;
}
.mission hr{
	background-color: #f0f2f2;
	height: 2px;
	width: 100%;
	border-top: 1px solid #0E72CC !important;
	margin-top: 15px;
	margin-bottom: 15px;
}
.mission a{
	text-decoration: underline !important;
}
.mission a:hover{
	text-decoration: none !important;
}
.mission img{
    max-width: 100%;
    height: auto;
    display: block;
}
.mission  ol{
    margin: 10px 0 10px 0 !important;
}
.mission  ol li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    padding: 3px;
    cursor: none !important;
}
.mission  ol li ul{
        margin: 5px 0 5px -15px;
}
.mission  ol li ol li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    cursor: none !important;
}

.mission ul{
    margin: 10px 0 10px 0;
}
.mission ul li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    padding: 3px;
    cursor: none !important;
}
.mission ul li ul{
    margin: 5px 0 5px 5px;
}
.mission ul li ul li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    cursor: none !important;
}

@media only screen and (max-width: 1280px) {
	
    .mission .title{
        font-size: 2.1rem !important;
    }
	.mission h2{
        font-size: 2.1rem !important;
    }
    .mission p{
        font-size: 1.6rem !important;
    }
    
    .mission  ul li{
        font-size: 1.6rem !important;
    }
    .mission  ol li{
        font-size: 1.6rem !important;
    }

    .mission ul li ul li{
        font-size: 1.6rem !important;
    }
    .mission  ol li ol li{
        font-size: 1.6rem !important;
    }
    
}
@media only screen and (max-width: 850px) {

    .mission .title{
        font-size: 1.9rem !important;
    }
	.mission h2{
        font-size: 1.9rem !important;
    }
    
}
@media only screen and (max-width: 600px) {

    .mission{
        padding: 15px 10px;
    }
    
}
@media only screen and (max-width: 500px) {

    .mission ul{
        margin-left: 0 !important;
    }
    .mission ol{
        margin-left: 0 !important;
    }

    .mission  ol li ol{
            margin: 5px 0 5px -25px;
    }

    .mission ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 414px) {

    .mission .title{
        font-size: 1.6rem !important;
    }
	.mission h2{
        font-size: 1.6rem !important;
    }
    .mission p{
        font-size: 1.3rem !important;
    }
    
    .mission ul{
        margin-left: -15px !important;
    }
    .mission ol{
        margin-left: -15px !important;
    }

    .mission ul li{
        list-style-position: outside;
    }

    .mission  ul li{
        font-size: 1.3rem !important;
    }
    .mission  ol li{
        font-size: 1.3rem !important;
    }

    .mission ul li ul li{
        font-size: 1.3rem !important;
    }
    .mission  ol li ol li{
        font-size: 1.3rem !important;
    }
    
}

/**************************** CONTACT ***********************************/
/**********************************************************************************/
.contact{
    border: 0px solid #054A91;
    border-radius: 0px;
    margin: 0 auto;
	margin-bottom: 20px;
    margin-right: 0;
    margin-left: 0;
    padding: 5px 5px;
    background-color: #fff;
    width: 100%;
}
.contact .container-fluid{
    padding: 0;
    width: 100%;
}
.contact .col-md-12{
    padding: 0;
}
.contact h2{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 2.3rem !important;
    font-weight: 600;
}
.contact p{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    font-weight: 500;
    line-height: 145%;
	padding: 2px 5px 2px 0;
	margin: 5px 0 0 0;
}
.contact i{
    color: #054A91;
    font-size: 4.00rem !important;
	margin: 5px 0 0 0;
}
.contact hr{
	background-color: #f0f2f2;
	height: 2px;
	width: 100%;
	border-top: 1px solid #0E72CC !important;
	margin-top: 15px;
	margin-bottom: 15px;
}
.contact a{
	text-decoration: underline !important;
}
.contact a:hover{
	text-decoration: none !important;
}
.contact img{
    max-width: 100%;
    height: auto;
    display: block;
}
.contact  ol{
    margin: 10px 0 10px 0 !important;
}
.contact  ol li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    padding: 3px;
    cursor: none !important;
}
.contact  ol li ul{
        margin: 5px 0 5px -15px;
}
.contact  ol li ol li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    cursor: none !important;
}

.contact ul{
    margin: 10px 0 10px 0;
}
.contact ul li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    padding: 3px;
    cursor: none !important;
}
.contact ul li ul{
    margin: 5px 0 5px 5px;
}
.contact ul li ul li{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #054A91;
    font-size: 1.7rem !important;
    cursor: none !important;
}

@media only screen and (max-width: 1280px) {
	
    .contact h2{
        font-size: 2.1rem !important;
    }
    .contact p{
        font-size: 1.6rem !important;
    }
    
    .contact  ul li{
        font-size: 1.6rem !important;
    }
    .contact  ol li{
        font-size: 1.6rem !important;
    }

    .contact ul li ul li{
        font-size: 1.6rem !important;
    }
    .contact  ol li ol li{
        font-size: 1.6rem !important;
    }
    
}
@media only screen and (max-width: 850px) {

    .contact h2{
        font-size: 1.9rem !important;
    }
    
}
@media only screen and (max-width: 600px) {

    .contact{
        padding: 15px 10px;
    }
    
}
@media only screen and (max-width: 500px) {

    .contact ul{
        margin-left: 0 !important;
    }
    .contact ol{
        margin-left: 0 !important;
    }

    .contact  ol li ol{
            margin: 5px 0 5px -25px;
    }

    .contact ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 414px) {

    .contact h2{
        font-size: 1.6rem !important;
    }
    .contact p{
        font-size: 1.3rem !important;
    }
    
    .contact ul{
        margin-left: -15px !important;
    }
    .contact ol{
        margin-left: -15px !important;
    }

    .contact ul li{
        list-style-position: outside;
    }

    .contact  ul li{
        font-size: 1.3rem !important;
    }
    .contact  ol li{
        font-size: 1.3rem !important;
    }

    .contact ul li ul li{
        font-size: 1.3rem !important;
    }
    .contact  ol li ol li{
        font-size: 1.3rem !important;
    }
    
}

/**************************** HERO BANNER ***********************************/
/****************************************************************************/
.hero-banner{
    margin: 0 auto;
	margin-bottom: 20px;
}
.hero-banner .container-fluid{
    padding: 0;
}
.hero-banner .col-lg-12{
    padding: 0 !important;
}
.hero-banner img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

@media only screen and (max-width: 850px) {
	
    .hero-banner{
        margin-top: 0px;
        margin-bottom: 16px;
    }
    
}
@media only screen and (max-width: 650px) {
	
    .hero-banner .container-fluid{
        padding: 6px 0 0 0;
    }
    
}
@media only screen and (max-width: 560px) {
	
    .hero-banner .container-fluid{
        padding: 6px 0 0 0;
    }
    
}

/**************************** VIDEO BANNER ***********************************/
/****************************************************************************/
.video-section{
    margin: 0 auto;
	margin-bottom: 20px;
}
.video-section .container-fluid{
    padding: 0 0 0 0;
}
.video-section .col-lg-12{
    padding: 0 !important;
}
.video-section iframe{
    padding: 0 !important;
    width: 100% !important;
    margin: 0 !important;
    height: 550px !important;
}

@media only screen and (max-width: 1680px) {
	
    .video-section iframe{
        height: 450px !important;
    }
    
}
@media only screen and (max-width: 1280px) {
	
    .video-section iframe{
        height: 400px !important;
    }
    
}
@media only screen and (max-width: 1024px) {
	
    .video-section iframe{
        height: 400px !important;
    }
    
}
@media only screen and (max-width: 850px) {
	
    .video-section .container-fluid{
        padding: 4px 0 0 0;
    }
    .video-section iframe{
        height: 380px;
    }
    
}
@media only screen and (max-width: 575px) {
	
    .video-section iframe{
        height: 320px !important;
    }
    
}
@media only screen and (max-width: 450px) {
	
    .video-section iframe{
        height: 230px;
    }
    
}
@media only screen and (max-width: 360px) {
	
    .video-section iframe{
        height: 250px !important;
    }
    
}
@media only screen and (max-width: 320px) {
	
    .video-section iframe{
        height: 200px !important;
    }
    
}